Subject: Re: Phrases that translate as phrases

From: Jay F Kominek <[email-masked]>
Date: Tue, 27 Aug 2002 14:54:12 -0600

On Tue, Aug 27, 2002 at 11:57:57AM -0400, Pierre Abbat wrote:
> How can jbovlaste handle phrases that translate as phrases? For instance, lo 
> ricydandu bromeli is Spanish moss, but of course being tanru, ricydandu 
> bromeli could also be a pineapple plant in a pot hanging from a tree and 
> Spanish moss could be moss in Spain.

I'm unsure that this should be allowed. However, it wouldn't require
significant changes on my part to permit. I'd simply create a new 'valsi'
type (rather stretching 'valsi' here, as it can already store cmavo
clusters) for tanru.

jbovlaste "natural language words" can be phrases, such as "Spanish
moss" or "Tillandsia usneoides". Multiple glosswords are permissible,
and soonish I'll get around to allowing multiple keywords per place.

-- 
Jay Kominek <[email-masked]>
The wheels are spinning,
but the hamster is dead.